/* Style sheet basic */
body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,code,ol,ul,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
caption,th,td{text-align:left;vertical-align:middle;}
blockquote,q{quotes:none;}
fieldset,img{border:0;}
/*sup{vertical-align:text-top;}*/
sub{vertical-align:text-bottom;}
del{text-decoration:line-through;}
ins{text-decoration:none;}
a{color:#335fac;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}
a.weiter,a.weiter:active,a.weiter:focus{color:#335fac;text-decoration:none;background:url("bilder/layout/vorpfeil.png") left center no-repeat; padding-left:9px;}
a.weiter:hover{color:#ff0000;text-decoration:none;background:url("bilder/layout/vorpfeilaktiv.png") left center no-repeat;}
:focus{outline:0;}
body{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#5d5d5d;}
input,button,textarea,select{font-family:inherit;font-size:99%;font-weight:inherit;}
pre,code{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
.clear{clear:both;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h3{font-size:14px;margin-top:0.5em;margin-bottom:8px;}
table{font-size:inherit;}
caption,th{font-weight:bold;}

/* Schriften Futura */
h1 {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; color:#ff0000; font-size:28px; line-height:28px; margin:12px 0px 12px 0px;}
h2 {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:28px; line-height:28px; color:#335fac; margin:12px 0px 6px 0px;}
.text_grau {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:22px; color:#5d5d5d; line-height:24px;}
.text_rot {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:22px; color:#ff0000; line-height:24px;}
.text_blau {font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:2.5em; color:#335fac; line-height:32px;}
.text_zentrale_info{font-family:"Roboto condensed",sans-serif;font-style:normal; font-weight:500; font-size:26px; color: #0099CC; line-height:32px;}
.block_button
{
background:#FF0000;
color:#FFFFFF;  
display:inline-block;
margin:12px 0px 0px 0px;
padding: 4px 4px 4px 4px;
width:260px;
height:auto;
font-family:"Roboto condensed",sans-serif;
font-style:normal; 
font-weight:500;
font-size:22px;
text-decoration:none;
text-align:center;
}
a.block_button:hover {color:#FFFFFF;text-decoration: none}

/* Useful classes */
.capitalize{text-transform:capitalize;}
.rotate_90 {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}
